body		
{
 font-size:100%;
 font-family:verdana;
 margin:0 auto;
 background-color:#ffffcc;	/* OBS! ange samma färg i div.meny */
 text-align:center;
} 

div.menyn
{
 background-color:#ffffcc;
 z-index:10;
 position:fixed;
 top:0px;
 text-align:center;
 width:100%;
}

a.meny
{
font-family:"times new roman";
font-size:1.05em;
color:green;
text-decoration:none;
}

table.menyraden
{
 width:100%;
 position:relative;
 top:0px;
 margin:0px;
 background-color:#ffffff;
}


div.innehall
{
 z-index:0;
 width:90%;
 height:100%;
 position:relative;
 margin-left:auto;
 margin-right:auto;
 margin-top:140px;
 text-align:left;
} 


.ruta_1
{
position:relative;
width:100%;
height:100%; 
padding:5px;
} 

.left_1
{
position:absolute;
top:0;
left:0;
width:60%;
text-align:left;
} 


.right_1
{
position:absolute;
top:0;
right:0;
width:40%;
text-align:left;
margin-left:10px;
} 

.clear
{
clear:both;
}

h1
{
 text-align:center;
 color:#39015f;
 font-size:1.6em;
 font-family:"times new roman";
}
			
h2
{
 text-align:left;
 color:#39015f;
 font-size:1.2em;
 font-family:"times new roman";
}

img
{
 position:relative;
 padding:10px 0px;
 border:0;
}

.stdlink
{
 text-align:center;
 font-size:1em;
 font-family:arial;
 border-width:0;
}

p
{
 font-family:verdana;
 font-size:1em;		
 text-align:left;
 color: #000000;
}


table
{
 font-family:verdana;
}


table.pris	 /* yttre ram */
{
 width:600px;
 border-style:ridge;
 border-width:thick;
 border-color:#D2B48C;
}

table.pris td	 /* inre ramar */
{

 width:400px;
 padding:1px 1px 1px 4px;
 border:thin solid;
 border-color:#D2B48C;
}


table.formul
 {
  font-family:verdana;
  width:600px;
  text-align:left;
 }

table.vag *
{
 font-family:verdana;
 text-align:left;
 width:600px;
 margin:auto;
 position:relative;
 padding:4px;
}

.right
{
 position:relative;
 width:98%;
 padding:10px;
 margin-right:0;
}

.center_40
{
 position:relative;
 width:40%;
 margin-left:auto;
 margin-right:auto;
}

.center_60
{
 position:relative;
 width:60%;
 margin-left:auto;
 margin-right:auto;
}

.center_80
{
 position:relative;
 width:80%;
 height:80%;
 margin-left:auto;
 margin-right:auto;
}

